Subject: [lojban] Re: the ethics of the HTML content meta tag

From: Robin Lee Powell <[email-masked]>
Date: Wed, 11 Dec 2002 11:57:06 -0800

On Tue, Dec 10, 2002 at 02:25:39PM -0500, Robert LeChevalier wrote:
> At 10:54 AM 12/10/02 -0800, Robin Lee Powell wrote:
> > > The previous lojban web site had a link to Loglan. For reasons
> > > that elude me, you changed this to conform to your own
> > > point-of-view.
> >
> >What are you *talking* about?
> >
> >Here is an exact mirror of the old site:
> >
> >http://www.digitalkingdom.org/www.lojban.org.old/
> >
> >Please show me where there are links to loglan.
> 
> The only thing I can see is the intro paragraph, which you did change,
> But I think for other reasons than those which Steven imputes.

That is not a link, for the record. And Jay actually re-wrote the front
page, although he shouldn't be blamed for any mistakes, as it's my site.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi